* {
  margin: 0;
  padding: 0;
} 
html {
  margin:0;
}
body {
  background: #000;
  margin: 0;
	font-family: 'Roboto', sans-serif;
  padding-top: 62px;
  padding-bottom: 70px;
}
.over {
  overflow: hidden;
}
.part-a {
  float: left;
}
.part-b {
  float: right;
}
.container {
    box-sizing: border-box;
    display: block;
    height: 100%;
    margin: 0 auto;
    min-width: 320px;
    position: relative;
    width: 100%;
}
#topbar {
  height: 62px;
  border-bottom: 1px solid #ffdc00;
  background: linear-gradient(to bottom,#383838 0%,#0f0f0f 100%);
  position: fixed;
  z-index: 99999;
  top: 0px;
  padding: 13px 0px;
}
#topbar .container {
  padding: 0px 15px;
}
#topbar .container .overa {
  position: relative;
}
#topbar .container .part-a {
  width: 35px;
  height: 35px;
  position: absolute;
}
#topbar .container .part-mid {
  width: 192px;
  height: 100%;
  margin: 0 auto;
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -96px;
  padding: 2px 0px;
}
#topbar .container .part-mid img {
  width: 100%;
  height: 100%;
}
#topbar .container .part-a img {
  width: 100%;
  height: 100%;
}
#topbar .container .part-a a {
  width: 100%;
  position: relative;
  z-index: 11;
}
.scroll {
  background: linear-gradient(to bottom,#333133 0%,#0f0f0f 100%);
  position: fixed;
  overflow-y: scroll;
  top: 62px;
  height: 700px;
  z-index: 999;
  width: 100%;
  display: none;
}
.scroll .container {
  padding: 0px 15px;
}
.scroll .container h3 {
  margin: 30px 0px;
  text-align: center;
  color: #ecc601;
  font-weight: 300;
  vertical-align: middle;
  font-size: 18px;
  font-family: "Roboto",sans-serif;
  line-height: 28px;
}
.scroll .container h3 span {
  font-weight: 500;
}
.scroll .container .loginform {
  width: 290px;
  padding: 0px 15px;
  margin: 0 auto;
  position: relative;
  left: 50%;
  margin-left: -145px;
  display: block;
}
.scroll .container .loginform .placeholder::placeholder {
  color: #999;
  opacity: 1;
}
.scroll .container .loginform input[type=text] {
  width: 260px;
  margin-bottom: 30px;
  background: transparent;
  color: #ffdc00;
  box-shadow: none;
  padding: 10px 12px 15px 0;
  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #46474c;
  font-size: 16px;
} 
.scroll .container .loginform input[type=password] {
  width: 260px;
  margin-bottom: 30px;
  background: transparent;
  color: #ffdc00;
  box-shadow: none;
  padding: 10px 12px 15px 0;
  border-radius: 0px;
  border: none;
  border-bottom: 1px solid #46474c;
  font-size: 16px;
} 
.scroll .container .loginform input[type=checkbox] {
  font-size: 18px;
  color: #939393;
  background: transparent;
  border: 1px solid #46474c;
  display: none;
}
.scroll .container .loginform .checker {
  background-image: url(../images/check.png);
  background-position: left center;
  background-size: auto 100%;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  display: block;
  transition: 0;
  margin-bottom: 30px;
}
.scroll .container .loginform p {
  margin-left: 5px;
  color: #939393;
  font-size: 14px;
  line-height: 20px;
}
.scroll .container .loginform #trigger:checked + .checker {
  background-image: url(../images/checked.png);
}
.scroll .container .loginform a {
  width: 260px;
  height: 50px;
  display: block;
  margin: 0 auto;
}
.scroll .container .loginform img {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  margin-bottom: 550px;
}
#topbar .container .part-b {
  width: 35px;
  height: 35px;
  position: absolute;
  right: 0px;
}
#topbar .container .part-b img {
  width: 100%;
  height: 100%;
}
#slider {
  height: auto;
  width: 100%;
  clear: both;
}
#slider .swiper-container .swiper-slide img {
  width: 100%;
  min-height: 128px;
}
#jackpot {
  height: auto;
  clear: both;
  overflow: hidden;
  margin: 8px auto 10px;
}
#jackpot .container {
  padding:0px 15px;
}
#jackpot .container .jackpot-text {
  width: 100%;
  margin-bottom: 5px;
}
#jackpot .container .jackpot-text img {
  width: 100%;
  max-width: 500px;
  display: block;
  margin: 0 auto;
}
#jackpot .container .jackpot-box {
  width: 100%;
}
#jackpot .container .jackpot-box .box {
  width: 290px;
  background: url(../images/circle.gif) no-repeat center top;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
  min-height: 81px;
  border-radius: 15px;
  overflow: hidden;
}
#jackpot .container .jackpot-box .box h2 {
  text-align: center;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: .06em;
  line-height: 20px;
  margin: 30px 0px;
}
#mobile {
  height: auto;
  clear: both;
  overflow: hidden;
  margin: 10px 0px 150px;
}
#mobile .container h2 {
  margin-bottom: 10px;
  color: #fed832;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  letter-spacing: .06em;
  font-weight: 600;
  font-size: 16px;
  font-family: "Prompt","Roboto",sans-serif;
}
#mobile .container img {
  width: 100%;
}
#mobile .container .slot {
  text-align: left;
  padding: 8px 0px 8px 55px;
  background: url(../images/slot.png) no-repeat scroll left center;
  color: #fff;
  line-height: 20px;
  width: 250px;
  font-size: 14px;
  font-weight: 400;
  color: #b5b5b5;
  font-family: "Prompt","Roboto",sans-serif;
  display: block;
  margin: 0 auto;
}
#mobile .container .coin {
  text-align: left;
  padding: 8px 0px 8px 55px;
  background: url(../images/coin.png) no-repeat scroll left center;
  color: #fff;
  line-height: 20px;
  width: 250px;
  font-size: 14px;
  font-weight: 400;
  color: #b5b5b5;
  font-family: "Prompt","Roboto",sans-serif;
  display: block;
  margin: 0 auto;
}


























#fixmenu {
  height: auto;
  position: fixed;
  z-index: 99999;
  bottom: 0;
  background: linear-gradient(to bottom,#404040 0%,#000 42%,#000 100%);
  background-size: cover;
  clear: both;
  width: 100%;
  padding: 10px 0px;
}
#fixmenu .fix {
  width: 25%;
  float: left;
  height: auto;
  min-height: 50px;
}
#fixmenu .fix .menu1 {
  width: 30px;
  height: 30px;
  background: url(../images/menu-1.png) no-repeat center top;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
}
#fixmenu .fix:hover .menu1 {
  background: url(../images/menu-1hover.png) no-repeat center top;
  background-size: 100% 100%;
}
#fixmenu .fix .menu2 {
  width: 30px;
  height: 30px;
  background: url(../images/menu-2.png) no-repeat center top;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
}
#fixmenu .fix:hover .menu2 {
  background: url(../images/menu-2hover.png) no-repeat center top;
  background-size: 100% 100%;
}
#fixmenu .fix .menu3 {
  width: 30px;
  height: 30px;
  background: url(../images/menu-3.png) no-repeat center top;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
}
#fixmenu .fix:hover .menu3 {
  background: url(../images/menu-3hover.png) no-repeat center top;
  background-size: 100% 100%;
}
#fixmenu .fix .menu4 {
  width: 30px;
  height: 30px;
  background: url(../images/menu-4.png) no-repeat center top;
  background-size: 100% 100%;
  display: block;
  margin: 0 auto;
}
#fixmenu .fix:hover .menu4 {
  background: url(../images/menu-4hover.png) no-repeat center top;
  background-size: 100% 100%;
}
#fixmenu .fix p {
  margin: 0;
  line-height: 20px;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  color: #fff;
}
#fixmenu .fix:hover p {
  color: #ffdc00;
}
.home #fixmenu .fix1 p {
  color: #ffdc00;
}
.home #fixmenu .fix .menu1 {
  background: url(../images/menu-1hover.png) no-repeat center top;
  background-size: 100% 100%;
}
.page-id-7 #fixmenu .fix2 p {
  color: #ffdc00;
}
.page-id-7 #fixmenu .fix .menu2 {
  background: url(../images/menu-2hover.png) no-repeat center top;
  background-size: 100% 100%;
}
.page-id-11 #fixmenu .fix3 p {
  color: #ffdc00;
}
.page-id-11 #fixmenu .fix .menu3 {
  background: url(../images/menu-3hover.png) no-repeat center top;
  background-size: 100% 100%;
}
.page-id-19 #fixmenu .fix4 p {
  color: #ffdc00;
}
.page-id-19 #fixmenu .fix .menu4 {
  background: url(../images/menu-4hover.png) no-repeat center top;
  background-size: 100% 100%;
}









.home #content {
  display: none;
}
#content {
  padding: 20px 0px 100px;
  background: linear-gradient(to bottom,#333133 0%,#0f0f0f 100%);
}
#content > .container {
  padding: 0px 15px;
}
#content #primary {
  min-height: 450px;
}
#content #primary article {
  width: 100%;
}
#content #primary article .entry-header {
  /*margin: 10px;
  text-align: center;
  font-size: 14px;
  color: #faf259;*/
  display: none;
}
#content #primary article .entry-content {
  font-size: 12px;
  color: #fff;
  font-weight: 300;
  line-height: 18px;
}
#content #primary article .entry-content h1 {
  font-size: 13px;
  font-weight: 600;
  color: #f3c600 !important;
  margin-top:20px;
  margin-bottom: 15px;
}
#content #primary article .entry-content h2 {
  font-size: 13px;
  font-weight: 600;
  color: #f3c600 !important;
  margin-top:20px;
  margin-bottom: 15px;
}
#content #primary article .entry-content h3 {
  font-size: 13px;
  font-weight: 600;
  color: #f3c600 !important;
  margin-top:20px;
  margin-bottom: 15px;
}
#content #primary article .entry-content h4 {
  font-size: 13px;
  font-weight: 600;
  color: #f3c600 !important;
  margin-top:20px;
  margin-bottom: 15px;
}
#content #primary article .entry-content h5 {
  font-size: 13px;
  font-weight: 600;
  color: #f3c600 !important;
  margin-top:20px;
  margin-bottom: 15px;
}
#content #primary article .entry-content h6 {
  font-size: 13px;
  font-weight: 600;
  color: #f3c600 !important;
  margin-top:20px;
  margin-bottom: 15px;
}
#content #primary article .entry-content a {
  color: #f3c600;
}
#content #primary article .entry-content img {
    width:100%;
    display:block;
    margin:0 auto;
}
article .entry-footer {
  display: none !important;
}
.navigation.post-navigation {
  display: none !important;
}
#comments {
  display: none !important;
}







.archive #content {
  background: #000 !important;
  padding-bottom:100px;
}
.archive #content #primary #main {
  width: 290px;
  margin: 0 auto;
  display: block;
}
.archive #content #primary #main article {
  overflow: hidden;
  width: 145px;
  height: 129px !important;
  display: inline-block;
  height: auto;
  position: relative;
  padding: 5px 0px;
  float: left;
  box-sizing: border-box;
}
.archive #content #primary #main article .entry-header{
  display: none;
}
.archive #content #primary #main article .entry-content {
  display: none;
}
.archive #content #primary #main article > .post-thumbnail {
  position: absolute;
  z-index: 7;
}
.archive #content #primary #main article > .post-thumbnail img {
  margin: 0;
  width: 100%;
  height: 100%;
}
.archive #content #primary #main article .boximage {
  background: url(../images/silver.png) no-repeat scroll center top;
  position: absolute;
  width: 134px;
  height: 96px;
  display: block;
  background-size: 100% 100%;
  top: 33px;
  left: 5px;
  z-index: 6;
}
.archive #content #primary #main article .playnow {
  position: absolute;
  padding-top: 135px;
  z-index: 10;
  width: 100%;
  height: 100%;
}
.search-form {
  max-width: 290px;
  margin: 0 auto;
  display: block;
  margin-top: 20px;
  position: relative;
}
.search-form .search-field::placeholder {
  color: #999;
  opacity: 1;
}
.search-form input {
  width: 100%;
  color: #999;
  background: #000;
  border: 1px solid #46474c;
  border-radius: 3px;
  padding: 10px 35px 10px 10px;
  box-shadow: none;
  height: 45px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  color: #ffdc00;
  font-family: "Prompt","Roboto",sans-serif;
  opacity: 1;
}
.search-form button {
  width: 36px;
  height: 36px;
  background: url(../images/search.png) no-repeat scroll 0 0;
  display: block;
  position: absolute;
  right: 10px;
  top: 5px;
  cursor: pointer;
  border: none;
}
.search #content #primary #main article {
  overflow: hidden;
  width: 145px;
  height: 129px !important;
  display: inline-block;
  height: auto;
  position: relative;
  padding: 5px 0px;
  float: left;
  box-sizing: border-box;
}
.search #content #primary #main article .entry-header{
  display:none;
}
.search #content #primary #main article .entry-content {
  display: none;
}
.search #content #primary #main article .entry-summary {
  display: none;
}
.search #content #primary #main article > .post-thumbnail {
  position: absolute;
  z-index: 7;
}
.search #content #primary #main article > .post-thumbnail img {
  margin: 0;
  width: 100%;
  height: 100%;
}
.search #content #primary #main article .boximage {
  background: url(../images/silver.png) no-repeat scroll center top;
  position: absolute;
  width: 134px;
  height: 96px;
  display: block;
  background-size: 100% 100%;
  top: 33px;
  left: 5px;
  z-index: 6;
}
.search #content #primary #main article .playnow {
  position: absolute;
  padding-top: 135px;
  z-index: 10;
  width: 100%;
  height: 100%;
  display: block;
}
.search #content #primary #main .page {
  display: none !important;
} 
.search #content #primary #main .category-tak-berkategori {
  display: none;
}






#livecasino  {
  margin-top: 15px;
}
#livecasino .part-a {
  width: 290px;
  height: 200px;
  position: relative;
  float: none !important;
  margin: 0 auto 30px;
  display: block;
}
#livecasino .part-b {
  width: 290px;
  height: 200px;
  position: relative;
  float: none !important;
  margin: 0 auto 30px;
  display: block;
}
#livecasino .casino1 {
  background: url(../images/casino1.png) no-repeat scroll center top;
  background-size: 100% 100%;
}
#livecasino .casino2 {
  background: url(../images/casino2.png) no-repeat scroll center top;
  background-size: 100% 100%;
}
#livecasino .casino3 {
  background: url(../images/casino3.png) no-repeat scroll center top;
  background-size: 100% 100%;
}
#livecasino .casino4 {
  background: url(../images/casino4.png) no-repeat scroll center top;
  background-size: 100% 100%;
}
#livecasino .casino5 {
  background: url(../images/casino5.png) no-repeat scroll center top;
  background-size: 100% 100%;
}
#livecasino .over > div > a {
  position: absolute;
  width: 156px;
  height: 37px;
  margin: 0 auto;
  display: block;
  bottom: -15px;
  left: 65px;
}
#livecasino .over > div > a > img:hover {
  opacity:0.85;
}
#daftarpage  {
  margin-top:20px;
}
#daftarpage > p {
  color: #9a9a9a;
  font-size: 14px;
  margin-bottom: 30px;
}
#daftarpage h2 {
  text-align: center;
  margin: 0 auto !important;
  width: auto;
  text-decoration: underline;
}
#daftarpage a:hover img {
  opacity: 0.8;
}
#daftarpage .part-a {
  width: 290px;
  height: 250px;
  position: relative;
  float: none !important;
  margin: 0 auto 30px;
  display: block;
}
#daftarpage .part-b {
  width: 290px;
  height: 250px;
  position: relative;
  float: none !important;
  margin: 0 auto 30px;
  display: block;
}
.page-id-19 #content {
    padding-top:0px !important;
}
.page-id-19 .list-kontak {
  width:290px;
  display:block;
  margin:0 auto;
  text-align:center;
}
.page-id-19 .list-kontak img {
    width:250px;
	display:block;
    margin:20px auto;
}
.page-id-19 .list-kontak div {
	background: url(../images/list.png) no-repeat scroll center bottom;
	text-align: center;
	padding: 10px 0px;
	text-transform: uppercase;
}
.page-id-19 .list-kontak div h2 {
	font-size: 16px !important;
	line-height: 20px;
	letter-spacing: .06em;
	font-weight: 600;
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #f3c600 !important;
	background: url(../images/list.png) no-repeat scroll center bottom;
}
.page-id-19 .list-kontak div p {
	font-size: 12px;
	line-height: 30px;
	letter-spacing: .06em;
	font-weight: 300;
	color: #fff;
}
.page-id-19 .list-kontak div p:hover {
	color: #f3c600 !important;
	font-weight: 600;
}